Bug 249281 - Sitemap link broken
Summary: Sitemap link broken
Status: RESOLVED INTENTIONAL
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-28 00:18 UTC by Richard
Modified: 2012-04-29 13:15 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Richard 2010-08-28 00:18:42 UTC
Version:           unspecified (using KDE 4.4.5) 
OS:                Linux

The sitemap link in the API documentation is broken.

Reproducible: Always

Steps to Reproduce:
1. Go to http://api.kde.org/4.5-api/kdebase-workspace-apidocs/kwin/lib/html/classKWin_1_1EffectWindow.html
2. Click "Sitemap"
3. Observe broken link
Comment 1 Thorsten Staerk 2010-09-19 16:19:34 UTC
confirmed, needs to be fixed
Comment 2 Thorsten Staerk 2010-09-19 16:22:19 UTC
www.kde.org/family has disappeared for purpose, see bug 245791

Sitemap links to www.kde.org/family.
Comment 3 Ben Cooksley 2010-09-25 15:56:54 UTC
Where do you suggest to redirect www.kde.org/family/ to?
Comment 4 Thorsten Staerk 2010-10-02 06:23:28 UTC
I suggest to remove the "Sitemap" link.
Comment 5 Allen Winter 2012-04-29 13:15:22 UTC
The "Sitemap" link is no longer added onto the pages at api.kde.org.

However, I will no regenerate the old api doc pages (eg, release 4.5), so the Sitemap link is there forever.  Things change and life moves on. I don't think we need to deal with this anymore so I'm closing.